
Figure - Bug #115693
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【通知中心】当通知中心内容多余一屏时，最下方的一条通知内容应该为逐渐淡出效果，而
不是直接截断
2023-02-01 15:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-01

Priority: Normal Due date: 2023-03-03

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302011304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0080.C101

Reproducibility: Every time Fixed Version: 2023-03-07

Test Type: ST Root cause: 添加通知中心 上下边缘的虚化效果

Description

【前提条件】

1、设备已开机

【测试步骤】

1、使通知中心内容多余一屏

2、查看最下方那条通知的显示情况

【预期结果】

2、最下方的一条通知为逐渐淡出效果

【实际结果】

2、最后一条通知显示直接截断

【注】最上方的一条通知同理

History

#1 - 2023-02-01 16:05 - CD TEST-方永红

- File 1604.png added

- Description updated

#2 - 2023-02-02 19:29 - CD FW 曹覃刚

- Due date set to 2023-02-09

- Status changed from New to ASSIGNED

#3 - 2023-02-08 19:47 - CD FW 曹覃刚

- Due date changed from 2023-02-09 to 2023-02-17

影响小，优先解其他问题，变更计划完成日期

#4 - 2023-02-17 10:38 - CD TPM-王祥林

- Target version set to VC1_FSE_0082_20230314
#5 - 2023-02-22 10:29 - CDTS-TEST 周婷

- Due date deleted (2023-02-17)

需要和UI 沟通确认再1确定fix 时间

#6 - 2023-02-27 20:43 - CD FW 曹覃刚

- Due date set to 2023-03-03

#7 - 2023-03-06 18:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

185832 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Add a bokeh effect on the top and bottom edges of the notification centerTC-RID: 1201-0201902IssueID: TS-R-BUG-115693Change-Id:

Ibdead25cabc02729fe5d3bb26353e794c5170876

#8 - 2023-03-06 18:04 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-07

- Root cause set to 添加通知中心 上下边缘的虚化效果

#9 - 2023-03-07 10:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0080.C101

3.7

验证通过

#10 - 2023-03-07 10:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1541.png 421 KB 2023-02-01 CD TEST-方永红

1604.png 165 KB 2023-02-01 CD TEST-方永红
